/*----------------------------------- Template categories3.tpl ---------------------------*/

/*------------------------- 3 - Spalten Layout -------------------------------------*/
	#linkespalte
{
	float:				left;
	width:				23%;
/*	*width:				10%;
*/	display: 			table-column;
}

#rechtespalte
{
	float:				right;
	width:				25%;
/*	*width:				20%;
*/	display: 			table-column;
}
			
#mittelspalte
{
	margin-left:		23%;
	margin-right:       26%;
	padding:            0 1% 0 1%;
	/**margin-left:		0%;
	*margin-right:		0%;*/
	border-left:        1px solid #CCC;
	border-right:       1px solid #CCC;


}
